<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDHELPPLAN>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>01</bh_endowplanno>
            <bh_endowplanname>辦理原住民族日活動</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理原住民族日活動。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1316000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 規劃原住民族政策事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>02</bh_endowplanno>
            <bh_endowplanname>推動原住民族政策發展及行政資訊化</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;建構原住民族智慧治理中長程計畫：&#xd;
&amp;lt;#H2&amp;gt;委託辦理建構原住民族智慧治理專管中心，進行規劃、監管、協調、宣導工作。&#xd;
&amp;lt;#H2&amp;gt;建置知識平台架構系統。&#xd;
&amp;lt;#H2&amp;gt;建置原住民族基礎資料庫。&#xd;
&amp;lt;#H2&amp;gt;辦理優化原住民族行政決策，建置行政決策知識系統。&#xd;
&amp;lt;#H1&amp;gt;建構政府機關資訊系統弱點通報機制（VANS）及端點威脅防禦系統。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>63620000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 推動原住民族政策發展及行政資訊化經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>03</bh_endowplanno>
            <bh_endowplanname>建構原住民族法學</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;出版原住民族法學期刊。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族法制發展計畫研究。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1120000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 健全原住民族法制經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>04</bh_endowplanno>
            <bh_endowplanname>南島民族論壇六年計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理基礎型會務結構：&#xd;
&amp;lt;#H2&amp;gt;辦理臺北秘書處維運費用。&#xd;
&amp;lt;#H2&amp;gt;辦理南島民族論壇官方中英文網站及南島圖書資料庫維運與更新。&amp;lt;#H2&amp;gt;辦理執行委員會議。&#xd;
&amp;lt;#H1&amp;gt;辦理南島民族論壇：&#xd;
&amp;lt;#H2&amp;gt;辦理2023年南島民族論壇大會。&#xd;
&amp;lt;#H2&amp;gt;辦理南島民族現況與比較政策研究，以及南島區域圖書翻譯出版等。&#xd;
&amp;lt;#H1&amp;gt;辦理人力資源發展：國際事務人才培訓。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>17086000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 推展原住民族國際事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>05</bh_endowplanno>
            <bh_endowplanname>原住民族亮點產業推升4年計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;以政策建構永續生態：&#xd;
&amp;lt;#H2&amp;gt;成立經濟智庫團隊及產業輔導專案辦公室。&#xd;
&amp;lt;#H2&amp;gt;辦理政策宣導及說明會。&#xd;
&amp;lt;#H1&amp;gt;以金融穩固產業基礎：辦理金融投資創新方案研究計畫。&#xd;
&amp;lt;#H1&amp;gt;以新創推升經濟動能：&#xd;
&amp;lt;#H2&amp;gt;辦理精實創新輔導計畫。&#xd;
&amp;lt;#H2&amp;gt;辦理企業體質診斷計畫。&#xd;
&amp;lt;#H2&amp;gt;辦理企業領袖班及國際經濟發展論壇。&#xd;
&amp;lt;#H1&amp;gt;以拔尖推動亮點產業：部落旅遊疫後復甦。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>45879000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族亮點產業推升4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>06</bh_endowplanno>
            <bh_endowplanname>規劃輔導原住民族經濟事業發展</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理雲世代產業數位轉型-輔導小微型企業數位轉型及永續發展計畫-數位翻轉原民事業。&#xd;
&amp;lt;#H1&amp;gt;辦理經濟及產業發展計畫行政管理業務勞務採購。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>11906000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 輔導原住民族經濟事業發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>07</bh_endowplanno>
            <bh_endowplanname>辦理南島民族產業合作及經貿交流</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理南島民族產業合作計畫合作交流經費。&#xd;
&amp;lt;#H1&amp;gt;辦理南島民族經貿交流經費。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1600000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 輔導原住民族經濟事業發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>08</bh_endowplanno>
            <bh_endowplanname>推動民族教育</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理原住民族教育調查統計、個案研究及建置資料庫。&#xd;
&amp;lt;#H1&amp;gt;原住民族教育專書及刊物出版與教育、文化、族語推廣活動及宣導。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5797000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>09</bh_endowplanno>
            <bh_endowplanname>建構原住民族教育文化知識體系</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>建構臺灣原住民族知識體系及內容。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>10680000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>11</bh_endowplanno>
            <bh_endowplanname>培育原住民族人才</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;提供國中小學清寒原住民學生助學金、更新系統及辦理相關研究。&#xd;
&amp;lt;#H1&amp;gt;提供就讀大專校院原住民學生獎助學金、更新系統及辦理相關研究。&#xd;
&amp;lt;#H1&amp;gt;原住民族專門人才獎勵，建置人才資料庫及個案研究。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>13746000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>12</bh_endowplanno>
            <bh_endowplanname>推廣原住民族社會教育及終身學習</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>營運及充實原住民族圖書資訊中心。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5800000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>13</bh_endowplanno>
            <bh_endowplanname>國家語言整體發展方案</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;推動沉浸式族語教學幼兒園。&#xd;
&amp;lt;#H1&amp;gt;原住民族語保母獎助計畫。&#xd;
&amp;lt;#H1&amp;gt;推動原住民族語言人才拔尖方案。&#xd;
&amp;lt;#H1&amp;gt;設置族語推動人員實施計畫。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>44000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>14</bh_endowplanno>
            <bh_endowplanname>智慧原鄉跨域行動實踐計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>原住民國中、小學生遠距適性化課輔計畫。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>14000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>15</bh_endowplanno>
            <bh_endowplanname>原住民族文化保存推廣計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>推動平埔族群語言文化復振計畫。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>3000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族文化維護與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>16</bh_endowplanno>
            <bh_endowplanname>原住民族土地使用管制機制</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>委託辦理國土計畫原住民族土地使用管制機制。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>3750000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 原住民族土地地用經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>17</bh_endowplanno>
            <bh_endowplanname>原住民族歷史正義與轉型正義委員會土地小組</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理原住民族歷史正義與轉型正義委員會土地小組相關業務。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5812000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 原住民族傳統領域經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>18</bh_endowplanno>
            <bh_endowplanname>原住民族土地調查及劃設實施計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>05</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理原住民族土地管理資訊系統維護更新。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5400000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>05 - 原住民族土地調查及劃設實施計畫經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>19</bh_endowplanno>
            <bh_endowplanname>原住民族住宅業務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>委託辦理花東新村原住民住宅維護管理、原住民族住宅政策制度、資源整備之研究及推動等經費。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>11245000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族住宅業務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>20</bh_endowplanno>
            <bh_endowplanname>原住民族部落建設業務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理原住民族部落建設業務協調、規劃與輔導。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族地區道路政策研究發展業務。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>12861000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族部落特色道路改善計畫經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>21</bh_endowplanno>
            <bh_endowplanname>辦理原住民族部落安居遷住調查、規劃及協調</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理天然災害重建行政管理作業。&#xd;
&amp;lt;#H1&amp;gt;委託辦理原住民族部落安居遷住、規劃及協調作業。&#xd;
&amp;lt;#H1&amp;gt;委託辦理原住民族地區公共工程計畫施工查核相關作業。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>25430000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 原住民族部落安全作業經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>22</bh_endowplanno>
            <bh_endowplanname>宜居部落建設計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理宜居部落建設計畫規劃及協調相關作業。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>4100000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 原住民族部落安全作業經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>23</bh_endowplanno>
            <bh_endowplanname>原住民族地區部落聯絡道路養護</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理原住民族地區部落聯絡道路養護計畫業務協調、管控、彙報、推動等作業。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5100000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 原住民族地區部落聯絡道路養護經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>24</bh_endowplanno>
            <bh_endowplanname>人體研究諮詢</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>依據「人體研究法」第15條規定，辦理人體研究諮詢及取得原住民族同意辦法規定事項。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1900000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>25</bh_endowplanno>
            <bh_endowplanname>委託研究原住民族人口及健康狀況統計年報</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>辦理原住民族人口及健康統計年報及委託辦理原住民平均餘命低及影響健康因素之分析或其他社會福利等相關研究。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>2561000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>26</bh_endowplanno>
            <bh_endowplanname>原住民族傳統醫療知識復振計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>推動原住民族傳統醫療知識復振計畫。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5468000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>27</bh_endowplanno>
            <bh_endowplanname>原住民族社會福利服務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理原住民族家庭服務中心專業督導扎根計畫。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族家庭服務中心社會工作管理資訊系統。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族家庭服務中心評鑑工作。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>18330000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>28</bh_endowplanno>
            <bh_endowplanname>原住民族女性意見領袖論壇交流</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理南島民族交流-原住民族女性意見領袖論壇交流。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>2000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>112</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>2</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>29</bh_endowplanno>
            <bh_endowplanname>原住民族就業狀況調查及政策分析</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>112</bh_startyear>
            <bh_endyear>112</bh_endyear>
            <bh_donrem>依據「原住民族工作權保障法」第14條規定，定期辦理原住民就業狀況調查，及辦理原住民族部落役相關業務。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>2479000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
    </BCTDHELPPLAN>
</tables>
